BTSEARCH(1)

NAME
btsearch - Bluetooth Inquiry application

SYNOPSIS
btsearch [options] files...

DESCRIPTION
This manual page documents briefly the btsearch program

btsearch is a program that...

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

AUTHOR
btsearch was written by Johan Hedberg <johan.hedberg@nokia.com>.